<?xml version='1.0' encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
    xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.1">
    <xsl:output encoding="UTF-8" indent="no" method="xml"/>

    <xsl:param name="chapter.autolabel" select="0"/>
    <xsl:param name="part.autolabel" select="0"/>
    <xsl:param name="author.othername.in.middle" select="1"/>

    <xsl:param name="ulink.footnotes" select="0"/>
    <xsl:param name="ulink.footnote.number.format" select="'1'"/>
    <xsl:param name="ulink.hyphenate" select="''"/>
    <xsl:param name="ulink.show" select="1"/>

    <xsl:param name="xref.with.number.and.title" select="1"/>

    <xsl:param name="draft.mode" select="'no'"/>

    <xsl:template name="page.number.format">1</xsl:template>

    <xsl:param name="autotoc.label.separator" select="'.'"/>
    <xsl:param name="toc.section.depth">2</xsl:param>
    <xsl:param name="generate.toc" xml:space="preserve">
        /appendix  toc,title
        article/appendix  nop
        /article  toc,title
        book  toc,title,figure,table,example,equation
        /chapter  toc,title
        part  toc,title
        /preface  toc,title
        qandadiv  toc
        qandaset  toc
        reference  toc,title
        /sect1  toc
        /sect2  toc
        /sect3  toc
        /sect4  toc
        /sect5  toc
        /section  toc
        set  toc,title
    </xsl:param>
    <xsl:template match="*[@role = 'NotInToc']" mode="toc"/>
</xsl:stylesheet>
